
#main {
	width: 1200px;
	position: relative;
}
.section1{ margin-top:-1px !important;}

.pageScroll {
	width: 252px;
	margin-left:4px;
}
.scrollNav a {
	display: block;
	color: #fff;
 	margin-bottom:6px; 
	font-size:16px;
	text-indent:1em;
	position:relative;
	z-index:99999;
	margin-left:-5px;
	padding:8px 0px

 }
.scrollNav_1, .scrollNav_1 a {

	font-size:16px !important;
	
}
.scrollNav a:hover {
	color: #fff;
	background:#81512c;	
	font-size:16px;
	text-decoration: none;
	background-position:0px 8px;
}
li.scrollNav.active a {
	position:relative;
	color: #fff;
	background:#81512c;
	background-position:0px 8px;
	font-size:16px;
	margin-left:-5px;
}


.collapsed{ overflow:hidden;}
